.header-container {
  width: 100%;
  height: 55px;
  background-color: whitesmoke;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  border-bottom: 1px solid lightgray;
}

.header-logout {
  margin-right: 40px;

  .df-txt{
    &:hover{
      color: royalblue;
    }
  }
}
